/// <reference types="vite/client" />
declare module '*.vue' {
  import type { DefineComponent } from 'vue'

  const Component: DefineComponent<unknown, unknown, any>
  export default Component
}

declare module 'virtual:*' {
  const result: any
  export default result
}
